Multivariate Pattern Analysis in Python

# mvpa2.featsel.helpers.NStepsStopCrit

class `mvpa2.featsel.helpers.``NStepsStopCrit`(steps)

  Stop computation after a certain number of steps.

  Attributes

  `steps` |

  Methods

  `__call__`(errors) | Nothing special.

  Initialize with number of steps.

  Parameters:

  steps : int

  > Number of steps after which to stop.

  Attributes

  `steps` |

  Methods

  `__call__`(errors) | Nothing special.

  `steps`